[ Identification | Description | Input parameters | Output parameters | Links ]

# The `<Unknown>` Component

This instrument demonstrates how to use the Pol_simpleBfield component with a user-specified fieldFunction.

## Identification

- Author: Peter Christiansen and Peter Willendrup
- Origin: RISOE
- Date: August 2006
- Version: 1.4

## Description

    This instrument demonstrates how to use the component
    Pol_simpleBfield with a user-specified fieldFunction.

    The fieldFunction is specified in the DECLARE section and defined active
    using the fieldFunction parameter of the component. The example fieldFunction
    is timedependent (velocity-dependent), setting a B-field that will rotatate
    the neutron spins by PI.

    Example: mcrun Test_Magnetic_Userdefined.instr

## Input parameters

None.

## Links

- Source code for `<Unknown>.comp`.

[ Identification | Description | Input parameters | Output parameters | Links ]